class AppComplaint < ActiveRecord::Base
  attr_accessible :charged, :company_id, :phone, :place, :wanted

  Companies = {
    '1' => 'Claro El Salvador',
    '2' => 'Digicel El Salvador',
    '3' => 'Movistar El Salvador',
    '4' => 'Red Intelfon de El Salvador',
    '5' => 'Tigo El Salvador'
  }

  def company_name
    AppComplaint::Companies[company_id.to_s]
  end
end
